@charset "utf-8";
 @import url('https://fonts.googleapis.com/css?family=Nunito:300,400,700');
/* CSS Document */
/********************** Reset **********************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
li {
	list-style: none;
}
caption, th {
	text-align: justify;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
input, textarea, select {
	font-size: 100%;
}
legend {
	color: #000;
}
.left {
	float: left;
}
.clear {
	clear: both;
}
.clear-left {
	clear: left;
}
.clear-right {
	clear: right;
}
.right {
	float: right;
}
span.noshow {
	display: none;
	margin: 0;
}
a {
	outline: none;
	text-decoration: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
/********************** style **********************/
body {
	background-color: #fff;
	font-family: 'Nunito', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #747474;
	-webkit-font-smoothing: antialiased;
	-moz-smoothing: antialiased;
	-ms-smoothing: antialiased;
	-o-smoothing: antialiased;/*overflow-x: hidden;*/
}
.scrolltop {
	width: 48px;
	height: 48px;
	position: fixed;
	right: 2%;
	bottom: 3%;
	z-index: 1000;
	display: none;
	transition: all .2s ease-in-out;
}
header {
	border-bottom: solid 1px #EEEEEE;
	height: 80px;
	z-index: 10;
	position: relative;
}
nav {
	display: block;
	float: left;
}


select.minimal {
	width: 305px;
	position: relative;
	background-color: transparent;
	border: solid 1px #D4D4D4;
	border-radius: 3px;
	padding: 15px 15px;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #747474;
	cursor: pointer;
	margin-top: 5px;
	margin-bottom: 5px;
	user-select: none;
}

select.minimal2 {
	width: 305px;
	position: relative;
	background-color: #fff;
	border: solid 1px #D4D4D4;
	border-radius: 3px;
	padding: 15px 15px;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #747474;
	cursor: pointer;
	margin-top: 5px;
	margin-bottom: 5px;
	user-select: none;
}

.select-field {
	display: block;
	float: right;
	margin: 14px 80px 0 0;
}
/*the container must be positioned relative:*/
.custom-select {
	width: 305px;
	position: relative;
}
.custom-select select {
	display: none; /*hide original SELECT element:*/
}
.select-selected {
	background-color: transparent;
	border: solid 1px #D4D4D4;
	border-radius: 3px;
	padding: 14px 40px;
}
/*style the arrow inside the select element:*/
.select-selected:after {
	position: absolute;
	content: "";
	top: 23px;
	right: 40px;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-color: #FF9800 transparent transparent transparent;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
	border-color: transparent transparent #FF9800 transparent;
	top: 17px;
}
/*style the items (options), including the selected item:*/
.select-items div, .select-selected {
	font-family: 'Nunito', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #B2B2B2;
	cursor: pointer;
	user-select: none;
}
/*style items (options):*/
.select-items {
	position: absolute;
	background-color: #fff;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
	margin-top: -2px;
	border: solid 1px #D4D4D4;
	border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(191, 191, 191, 0.4);
	-moz-box-shadow: 0px 3px 6px 0px rgba(191, 191, 191, 0.4);
	box-shadow: 0px 3px 6px 0px rgba(191, 191, 191, 0.4);
}
.select-items div {
	padding: 10px 40px;
}
/*hide the items when the select box is closed:*/
.select-hide {
	display: none;
}
.select-items div:hover, .same-as-selected {
	background-color: rgba(0, 0, 0, 0.05);
}
.title-wrapper {
	width: 100%;
	max-width: 1464px;
	display: block;
	margin: 60px auto 0 auto;
	text-align: center;
}
.title-content {
	width: 586px;
	display: inline-block;
	text-align: left;
	margin-top: 60px;
	margin-right: 76px;
}
.title-content h1 {
	font-size: 40px;
	line-height: 54px;
	font-weight: 700;
	display: block;
}
.title-content p {
	font-size: 17px;
	line-height: 30px;
	font-weight: 300;
	display: block;
	margin-top: 5px;
}

.title-content li {
	font-size: 17px;
	line-height: 36px;
	font-weight: 300;
	display: block;
	margin-top: 5px;
	margin-left: 50px;
}

.title-photo {
	width: 797px;
	height: 510px;
	display: inline-block;

}
.title-photo img {
	width: 60%;
	height: 80%
}
.sub-title-wrapper {
	background-color: #FBFBFB;
	padding: 120px 0;
	margin-top: -50px;
}
.sub-title-content {
	width: 100%;
	max-width: 1464px;
	display: block;
	margin: 0 auto 0 auto;
}
.sub-title-content h2 {
	font-size: 35px;
	line-height: 47px;
	font-weight: 700;
	display: block;
	margin-top: 30px;
	margin-bottom: 5px;
}

.sub-title-content h3 {
	font-size: 25px;
	line-height: 47px;
	font-weight: 700;
	display: block;
	margin-top: 30px;
	margin-bottom: 5px;
}

.sub-title-content p {
	font-size: 17px;
	line-height: 36px;
	font-weight: 300;
	display: block;
	margin-top: 5px;
}

.sub-title-content li {
	font-size: 17px;
	line-height: 36px;
	font-weight: 300;
	display: block;
	margin-top: 5px;
	margin-left: 50px;
}

.sub-title-carousel-wrapper {
	width: 100%;
	max-width: 1570px;
	display: block;
	margin: 60px auto 54px auto;
}

footer {
	background-color: #232A30;
	display: block;
}
.footer-border-wrapper {
	width: 100%;
	max-width: 1140px;
	display: block;
	margin: 0 auto 0 auto;
}
.footer-border-wrapper div {
	width: 25%;
	height: 4px;
	display: block;
	float: left;
	margin-top: -2px;
}
.footer-border-wrapper div.blue {
	background-color: #438DC6;
}
.footer-border-wrapper div.yellow {
	background-color: #F8CA2F;
}
.footer-border-wrapper div.green {
	background-color: #B4C638;
}
.footer-border-wrapper div.red {
	background-color: #DC0621;
}
.footer-menu-wrapper {
	width: 100%;
	max-width: 1140px;
	display: block;
	margin: 0 auto;
}
.foot-menu {
	text-align: center;
}
.foot-menu ul {
	width: 162px;
	display: inline-block;
	text-align: left;
	vertical-align: top;
	margin: 45px 29px 0 0;
}
.foot-menu ul:last-child {
	margin-right: 0;
}
.foot-menu ul li {
	display: block;
	margin-top: 20px;
}
.foot-menu ul li a {
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}
.foot-menu ul li a:hover {
	text-decoration: underline;
}
.social-media-appstore-home {
	margin-top: 20px;
	padding: 40px 0;
}

.social-media-appstore {
	border-top: solid 1px #394045;
	margin-top: 20px;
	padding: 40px 0;
}

.social-media-icons {
	display: block;
	float: left;
	margin-top: 3px;
}
.social-media-icons p {
	font-size: 16px;
	font-weight: 300;
	color: #394045;
	display: inline-block;
	vertical-align: middle;
	margin-right: 25px;
}
.social-media-icons ul {
	display: inline-block;
	vertical-align: middle;
}
.social-media-icons ul li {
	height: 32px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 22px;
}
.social-media-icons ul li:last-child {
	margin-right: 0;
}
.appstore-icons {
	display: block;
	float: right;
}
.appstore-icons li {
	height: 39px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.appstore-icons li:last-child {
	margin-right: 0;
}
.copyrights-ctrn {
	border-top: solid 1px #394045;
	padding: 30px 0;
}
.copyrights-ctrn p {
	text-align: center;
	font-size: 10px;
	color: #fff;
	line-height: 16px;
	font-weight: 300;
	margin-top: 20px;
}
.copyrights-ctrn p:first-child {
	margin-top: 0;
}
.banner-wrapper {
	background: url(../images/bg-step1.jpg) no-repeat 40% 0%;
	background-size: cover;
	width: 100%;
	height: 645px;
	position: relative;
	margin-top: -80px;
	z-index: 5;
}

.banner-wrapper-s2 {
	background: url(../images/top-visitar-hogar.jpg) no-repeat 40% 0%;
	background-size: cover;
	width: 100%;
	height: 645px;
	position: relative;
	margin-top: -80px;
	z-index: 5;
}

.banner-wrapper-s3 {
	background: url(../images/top-contrato-arrendamiento.jpg) no-repeat 40% 0%;
	background-size: cover;
	width: 100%;
	height: 645px;
	position: relative;
	margin-top: -80px;
	z-index: 5;
}

.banner-wrapper-s4 {
	background: url(../images/top-buscar-proximo-hogar.jpg) no-repeat 40% 0%;
	background-size: cover;
	width: 100%;
	height: 645px;
	position: relative;
	margin-top: -80px;
	z-index: 5;
}

.banner-content {
	width: 90%;
	max-width: 1140px;
	transform: translate(-50%, -50%);
	position: absolute;
	top: 50%;
	left: 50%;
	resize: both;
	padding-top: 220px;
	text-align: center;
}
.banner-content h1 {
	font-size: 70px;
	font-weight: 700;
	color: #fff;
	display: block;
	padding: 0 20px;
}
.step1-wrapper {
	background-color: #F2F2F2;
	padding: 100px 0;
}
.step1-photo {
	width: 797px;
	height: 610px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 190px;
	margin-left: 110px;
}
.step1-photo img {
	width: 100%;
}
.step1-content {
	width: 586px;
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}
.step1-content h2 {
	font-size: 40px;
	line-height: 54px;
	font-weight: 700;
	display: block;
}
.step1-content p {
	font-size: 17px;
	line-height: 30px;
	font-weight: 300;
	display: block;
	margin-top: 30px;
}
.blogpost-wrapper {
	text-align: center;
	padding: 40px;
}
.blogpost-wrapper li {
	width: 100%;
	max-width: 446px;
	display: inline-block;
	background-color: #fff;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(191, 191, 191, 0.2);
	-moz-box-shadow: 0px 3px 6px 0px rgba(191, 191, 191, 0.2);
	box-shadow: 0px 3px 6px 0px rgba(191, 191, 191, 0.2);
	margin: 40px 45px;
	text-align: left;
}
.blogpost-wrapper li img {
	display: block;
	width: 100%;
}
.blogpost-wrapper li article {
	padding: 30px;
}
.blogpost-wrapper li article h3 {
	font-size: 25px;
	color: #747474;
	font-weight: 700;
	display: block;
}
.blogpost-wrapper li article p {
	font-size: 17px;
	line-height: 30px;
	font-weight: 300;
	display: block;
	margin-top: 30px;
}
.blogpost-wrapper li article a {
	font-size: 18px;
	font-weight: 700;
	color: #FF9800;
	display: block;
	margin-top: 30px;
}
.other-guide-wrapper {
	display: block;
	height: 743px;
}
.other-guide-content {
	width: 47.5%;
	height: 100%;
	background-color: #87BC1C;
	display: block;
	float: left;
}
.other-guide-info {
	width: 600px;
	color: #fff;
	margin: 200px auto 0 185px;
}
.other-guide-info h3 {
	font-size: 40px;
	font-weight: 700;
	display: block;
}
.other-guide-info p {
	font-size: 17px;
	line-height: 30px;
	font-weight: 300;
	display: block;
	margin-top: 25px;
}
.other-guide-info a.readmore {
	width: 264px;
	font-size: 18px;
	color: #FF9800;
	font-weight: 700;
	display: block;
	padding: 13px 0;
	background-color: #fff;
	border-radius: 3px;
	border: solid 1px #0DBDFF;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	margin-top: 40px;
	text-align: center;
}
.other-guide-photo {
	background: url(../images/other-guides-photo.jpg) no-repeat 0% 0%;
	background-size: cover;
	width: 52.5%;
	height: 100%;
	display: block;
	float: left;
	overflow: hidden;
}
.landing-banner {
	background: url(../images/bg-landing.jpg) no-repeat 50% 0;
	background-size: cover;
	width: 50%;
	height: 1080px;
	position: relative;
	display: block;
	float: left;
}
.landing-banner-content {
	width: 100%;
	transform: translate(-50%, -50%);
	position: absolute;
	top: 50%;
	left: 50%;
	resize: both;
	text-align: center;
}
.landing-banner-content h1 {
	font-size: 60px;
	font-weight: 700;
	color: #fff;
	display: block;
	padding: 0 20px;
}
.landing-banner-content a {
	display: block;
	margin: 10px auto 0 auto;
}
.landing-content {
	width: 50%;
	display: block;
	float: left;
}
.landing-article {
	padding: 15px 35px;
}
.landing-article li {
	padding: 30px 35px;
	background-color: #fff;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.07);
	-moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.07);
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.07);
	margin: 50px 0 0 0;
}
.landing-article li article h2 {
	height: 110px;
	font-size: 25px;
	font-weight: 700;
	display: block;
	float: left;
	margin-right: 40px;
}
.landing-article li article p {
	font-size: 16px;
	line-height: 26px;
	font-weight: 300;
	display: block;
}
.landing-article li article a {
	width: 200px;
	background-color: #FF9800;
	font-size: 16px;
	font-weight: 700;
	padding: 12px 0;
	text-align: center;
	color: #fff;
	display: block;
	float: right;
	margin-top: 15px;
	border-radius: 3px;
}
